.floorplan-1{
	height: calc(100vh - 85px);
	height: -webkit-calc(100vh - 85px);
	width: auto;
	/*width: 100%;
	height: auto;*/
	position: relative;
	display: inline-block;
	overflow: scroll;
	/*left: -90px;*/
}
.hs-poly-svg{
	position: absolute;
	transform-origin: 50% 50% 0px;
	width: 100%;
}

.floorplan-img{
	height: 100%; width: auto;
	/*width: 100%; height: auto;*/
}

.slide-button-group{
	width: 100%;
	height: 50px;
	/*background-color: red;*/
}
.previousbutton, .nextbutton{
	float: right;
}

.floorplan-content .padding{
	padding: 10px 0px;
}

#floorplan-position1{
	width: 20px;
	position: absolute;
	z-index: 10;
	top: 0px;
}
#floorplan-position2{
	width: 20px;
	position: absolute;
	z-index: 10;
	top: 0px;
}




.exhibitors-map .icon{
	font-size: 20px;
}



.error-p{
	font-size: 15px;
	color : #DC143C;
	line-height: 17px;
	padding: 5px;
}





.order-detail{
	text-align: center;
}
.font-bold{
	font-weight: bold;
}
.order-description span{
	font-weight: bold;
}



/*form select css*/
/*input[type=radio]:checked {
 	width: 30px !important;
 	height: 30px !important;
 	background-color: red !important;
}*/

.frm_radio input[type=radio] {
 	width: 18px !important;
 	height: 18px !important;
 	border : 1px solid #777 !important;
 	border-radius: 100% !important;
 	box-shadow: none !important;
 	vertical-align: top !important;
}

.frm_radio input[type=radio]:checked{
	background-color: #333 !important;
}



.iframe-wrapper iframe{
  width: 100%;
  height: 100%;
}
